LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
CorruptedUIConfigurationException.idl File Reference

Go to the source code of this file.

## Classes
exception | CorruptedUIConfigurationException
| This exception is thrown in case the global UI configuration (including menubars/toolbars and accelerators) does not exists or contains corrupted data. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.